* html #LeftContent ul li {
	background: transparent url(../images/list-arrow.gif) no-repeat 0 8px;
	list-style-type: none;
	list-style-image: none;
	padding-left: 0;
}

/* FORMS */
* html fieldset .middleColumn {
	margin-left: 0 !important;
}
* html fieldset .required {
	margin-left: 0 !important;
}